@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,img{margin:0;padding:0;}
body{font-size:16px; color:#000; font-family:Arial, Helvetica, sans-serif,"Microsoft YaHei","微软雅黑","黑体",sans-serif; min-width:1260px;_width:1260px; background:#fff;}
body a{text-decoration:none; outline:none; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
a:link,a:visited{color:#000;}
a:hover{color:#00573d;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0;}
ul li{list-style-type:none;}
table,table td{border-collapse:collapse;}
.clear{clear:both; height:0;}
.animate{-webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
.overHidden{overflow:hidden; height:100%;}

/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}

.ie6{text-align:center; font-size:16px; background:#FC6; line-height:100px; z-index:100000; width:100%; position:absolute; height:100px; top:0; left:0;}
.ie6 span{float:right; margin-right:30px; cursor:pointer;}
.ie6 a:link, .ie6 a:visited{text-decoration:underline; color:#df002b;}
.ie6 a:hover{color:#b91010;}

.head{height:110px; background:#00573d;}
.logo{width:1260px; height:110px; background:url(logo.png?n=20201026) no-repeat left center; margin:0 auto;}

.search{width:180px; height:34px; margin-top:36px; overflow:hidden; float:right; border-bottom:#316a5d 1px solid;}
.search .keyvalue{width:146px; height:34px; line-height:34px; color:#fff; font-family:Arial, Helvetica, sans-serif,"Microsoft YaHei","微软雅黑","黑体",sans-serif; font-size:16px; border:0; background:none; margin:0; float:left;}
.search .keyvalue::placeholder{color:#fff !important;}
.search .searchBtn{display:block; width:34px; height:34px; background:url(iSearch.png) no-repeat center center; border:0; padding:0; margin:0; cursor:pointer; float:left;}
.search div{float:left;}

.language{float:right; height:34px; line-height:34px; margin:36px 30px 0 0; color:#fff; font-size:14px;}
.language a:link, .language a:visited{color:#fff;}
.language a.En:link, .language a.En:visited{color:#ffc600;}
.language a:hover{color:#fff200 !important;}
.language span{padding:0 16px;}
.language span:last-child{display:none;}


.menu{width:100%; height:80px; position:absolute; left:0; top:110px; z-index:99;}
.menuBg{width:100%; height:80px; background:#000; filter:alpha(opacity=80); opacity:.8; position:absolute; left:0; top:0; z-index:0;}
.nav{width:1260px; height:80px; position:relative; z-index:2; margin:0 auto;}
.nav a:link, .nav a:visited{color:#fff;}
.nav a:hover{color:#ffc600;}
.nav .nLi{float:left; position:relative; display:inline;}
.nav .nLi:nth-child(1){width:100px;}
.nav .nLi:nth-child(2){width:188px;}
.nav .nLi:nth-child(3){width:110px;}
.nav .nLi:nth-child(4){width:238px;}
.nav .nLi:nth-child(5){width:224px;}
.nav .nLi:nth-child(6){width:400px;}
.nav .nLi h3{font-size:18px; font-weight:normal; height:60px; padding:10px 0;}
.nav .nLi h3 a{display:block; height:60px; line-height:60px; text-align:center;}
.nav .nLi:hover h3 a{color:#ffc600; background:#555;}
.nav .sub{display:none; width:100%; left:0; top:70px; position:absolute; background:#555;}
.nav .w1 .sub{width:150px;}
.nav .w2 .sub{width:210px;}
.nav .w3 .sub{width:180px;}
.nav .w4 .sub{width:308px;}
.nav .w5 .sub{width:320px;}
.nav .sub li{zoom:1;}
.nav .sub a{display:block; padding:10px 15px; line-height:24px;}
.nav .sub a:hover{background:#ffc600; color:#040707;}
.menuFix{position:fixed; top:0;}
.menuFix.menu, .menuFix .menuBg, .menuFix .nav{height:60px;}
.menuFix .nav .nLi h3{padding:0;}
.menuFix .nav .sub{top:60px;}

/* 图片轮播 */
.banner{width:100%; position:relative; overflow:hidden; z-index:1;}
.banner .bd{position:relative; z-index:0; overflow:hidden;}
.banner .bd ul{width:100% !important;}
.banner .bd li{width:100% !important; overflow:hidden;}
.banner .bd li p{width:100% !important; height:500px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner .bd li a{display:block; width:100%; height:100%;}
.banner .prev, .banner .next{position:absolute; z-index:1; top:50%; margin-top:-30px; width:40px; height:60px; overflow:hidden; border-radius:5px; cursor:pointer;}
.banner .prev{left:2%;}
.banner .next{right:2%;}
.banner .prev i, .banner .next i{display:block; position:absolute; left:0; top:0; width:40px; height:60px; background:#000; filter:alpha(opacity=30); opacity:0.3; z-index:0; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s; transition:all .5s;}
.banner .prev em, .banner .next em{display:block; position:absolute; top:0; z-index:1; width:40px; height:60px;}
.banner .prev em{background:url(l.png) no-repeat center center;}
.banner .next em{background:url(r.png) no-repeat center center;}
.banner .prev:hover i, .banner .next:hover i{filter:alpha(opacity=60); opacity:.6;}


.about{width:1260px; height:428px; margin:0 auto; position:relative; z-index:2;}
.about h1{height:50px; line-height:50px; font-size:20px; background:#ffc600; color:#fff; padding:0 40px; float:left; position:absolute; left:0; top:-108px;}
.about h2{height:111px; line-height:89px; font-size:50px; background:#00573d; color:#fff; padding:43px 40px 0; text-transform:uppercase; float:left; position:absolute; left:0; top:-58px;}
.about h2 i{display:block; width:50px; height:6px; background:#fff; position:absolute; left:40px; top:37px;}
.aboutTxt{height:136px; line-height:34px; font-size:18px; color:#656565; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:4; overflow:hidden; padding-top:144px;}
.aboutMore{height:34px; line-height:34px; padding-top:45px; text-transform:uppercase; font-size:18px; font-weight:bold;}
.aboutMore a:link, .aboutMore a:visited{color:#18453b;}
.aboutMore a:hover{color:#ffc600;}


.course{height:594px; position:relative;}
.courseBg{width:100%; height:400px; background:#343940; position:absolute; left:0; top:0; z-index:0;}
.courseCon{width:1260px; height:594px; position:relative; z-index:1; margin:0 auto;}
.courseCon h1{height:87px; line-height:83px; padding-top:53px; font-size:40px; text-transform:uppercase; color:#fff; position:relative;}
.courseCon h1 i{display:block; width:50px; height:6px; background:#fff; position:absolute; left:0; top:47px;}
.courseCon h2{height:56px; line-height:56px; font-size:20px; border-bottom:#6e7876 2px solid; color:#fff;}
.courseCon h2 a:link, .courseCon h2 a:visited{color:#fff; float:right; font-weight:normal;}
.courseCon h2 a:hover{color:#ffc600;}
.courseCon .hd{height:85px;}
.courseCon .hd li{height:70px; line-height:70px; padding-left:27px; background:url(a02.jpg) no-repeat left center; margin-right:72px; font-size:18px; color:#fff; cursor:pointer; float:left;}
.courseCon .hd li.on{background-image:url(a01.jpg);}
.courseCon .bd{height:228px; overflow:hidden;}
.courseCon .bd ul{height:228px; margin-left:-30px;}
.courseCon .bd ul li{width:228px; height:228px; padding-left:30px; float:left;}
.courseCon .bd ul li a:link, .courseCon .bd ul li a:visited{display:block; height:172px; padding:28px 24px; border-radius:3px; overflow:hidden; position:relative; color:#001924;}
.courseCon .bd ul li a p{line-height:24px; position:absolute; left:24px; right:24px; bottom:28px; font-size:18px;}
.courseCon .bd ul li a:hover{color:#00573d;}


.news{height:600px; position:relative; display:none;}
.newsBgL{width:50%; height:600px; background:#ff7800; position:absolute; left:0; top:0; z-index:0;}
.newsBgR{width:50%; height:600px; background:#ffde00; position:absolute; right:0; top:0; z-index:0;}
.newsBg{width:100%; height:600px; background:url(bg01.jpg) repeat-y center top; position:absolute; left:0; top:0; z-index:1;}
.newsCon{width:1260px; height:600px; margin:0 auto; position:relative; z-index:2;}
.event{width:550px; height:300px; padding:0 40px; background:#207b66; float:left;}
.event h2{height:76px; line-height:76px; padding-top:22px; font-size:40px; color:#fff;}
.event h2 a:link, .event h2 a:visited{font-size:16px; font-weight:normal; color:#ffd700; margin-left:20px;}
.event h2 a:hover{color:#fff200;}
.event ul li{height:40px; line-height:40px; color:#d1e6e1; padding-left:15px; background:url(a03.png) no-repeat left center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.event ul li a:link, .event ul li a:visited{color:#d1e6e1;}
.event ul li a:hover{color:#fff200;}

.newsBox{width:630px; height:300px; background:#fff; position:relative; overflow:hidden; float:left;}
.newsBoxBg01, .newsBoxBg02{width:315px; height:300px; background:#fff200; position:absolute; left:-315px; top:0; z-index:0;}
.newsBoxBg02{left:0;}
.newsBox:hover .newsBoxBg01{left:0;}
.newsBox:hover .newsBoxBg02{left:315px;}
.newsBox:hover .txtNews p a{margin-left:5px;}
.newsPic{width:315px; height:300px; float:left; position:relative; z-index:1;}
.txtNews{width:283px; height:300px; float:left; position:relative; z-index:1; padding:0 16px;}
.txtNews h2{height:42px; line-height:42px; font-size:18px; text-transform:uppercase; padding-top:18px;}
.txtNews .newsList{height:192px;}
.txtNews .newsList li{line-height:24px; padding:8px 0;}
.txtNews .newsList li a:link, .txtNews .newsList li a:visited{max-height:48px; padding-left:12px; background:url(a04.png) no-repeat left 9px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; color:#7d7d7d;}
.txtNews .newsList li a:hover{color:#000; background-image:url(a05.png);}
.txtNews p{height:32px;}
.txtNews p a{display:block; width:32px; height:32px; background:url(m01.png) no-repeat center center; margin-left:0;}
.newsTxt{height:182px; line-height:26px; margin:5px 0; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:7; overflow:hidden; color:#7d7d7d;}


.campus{height:450px; background:#ececec; margin-top:80px;}
.campusCon{width:1260px; height:450px; margin:0 auto;}
.campusCon h2{height:102px; line-height:87px; padding-top:61px; position:relative; font-size:36px; text-transform:uppercase;}
.campusCon h2 i{display:block; width:50px; height:6px; background:#00573d; position:absolute; left:0; top:55px;}
.campusBox{height:220px; position:relative; overflow:hidden;}
.campusBox li{width:300px; height:220px; padding-right:20px; float:left;}
.campusBox li a{display:block; height:220px; border-radius:3px; overflow:hidden; position:relative; color:#fff;}
.campusBox li a p{width:280px; height:40px; line-height:40px; padding:0 10px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:absolute; left:0; bottom:-40px; z-index:1;}
.campusBox li a i{display:block; width:100%; height:40px; background:#000; filter:alpha(opacity=50); opacity:.5; position:absolute; left:0; bottom:-40px;}
.campusBox li a:hover p, .campusBox li a:hover i{bottom:0;}
.campusBox .prev, .campusBox .next{position:absolute; z-index:1; top:50%; margin-top:-30px; width:40px; height:60px; overflow:hidden; cursor:pointer;}
.campusBox .prev{left:0;}
.campusBox .next{right:0;}
.campusBox .prev i, .campusBox .next i{display:block; position:absolute; left:0; top:0; width:40px; height:60px; background:#000; filter:alpha(opacity=30); opacity:.3; z-index:0; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s; transition:all .5s;}
.campusBox .prev em, .campusBox .next em{display:block; position:absolute; top:0; z-index:1; width:40px; height:60px;}
.campusBox .prev em{background:url(l.png) no-repeat center center;}
.campusBox .next em{background:url(r.png) no-repeat center center;}
.campusBox .prev:hover i, .campusBox .next:hover i{filter:alpha(opacity=60); opacity:.6;}
.campusCon .more{height:50px; padding-top:60px; display:none;}
.campusCon .more a:link, .campusCon .more a:visited{display:block; width:300px; height:50px; line-height:50px; text-align:center; font-size:18px; text-transform:uppercase; color:#fff; background:#343940; margin:0 auto;}
.campusCon .more a:hover{background:#ffc325; color:#000;}


.contact{height:250px; background:#00573d url(bg02.jpg) repeat-x left top;}
.contactCon{width:1260px; height:250px; margin:0 auto;}
.contactCon h2{height:85px; line-height:70px; font-size:36px; color:#ffc325; padding-top:50px; position:relative;}
.contactCon h2 i{display:block; width:50px; height:6px; background:#ffc325; position:absolute; left:0; top:44px;}
.contactCon ul{height:70px;}
.contactCon ul li{height:70px; line-height:35px; font-size:20px; padding-right:172px; float:left; color:#fff;}
.contactCon ul li.last{padding-right:0;}
.contactCon ul li p{height:35px; line-height:35px; color:#ffc325; font-size:16px;}

.footPic img{width:100%; vertical-align:top;}

.foot{min-width:1260px; height:80px; line-height:80px; background:#2a2f36; color:#fff; text-align:center;}
.foot a:link, .foot a:visited{color:#fff;}
.foot a:hover{text-decoration:underline;}

.nyBanner{height:370px; background:url(nyBanner.jpg) no-repeat center center; background-size:cover; position:relative;}
#cgName{width:1260px; line-height:50px; position:absolute; left:50%; bottom:30px; margin-left:-630px; color:#fff; text-transform:uppercase; font-size:50px; font-weight:bold; padding-top:24px; text-shadow:0 2px 3px #000;}
#cgName i{display:block; width:50px; height:6px; background:#fff; position:absolute; left:0; top:0; box-shadow:0 2px 3px #000;}

.ny{padding:30px 0 50px; background:#f4f4f4;}
.nyCon{width:1260px; margin:0 auto; min-height:420px;}
.left{width:300px; background:#fff; float:left;}
.left h2{line-height:25px; padding:10px 20px; border-bottom:#efefef 1px solid; border-left:#ffc600 5px solid; font-size:18px; text-transform:uppercase;}
.left li{border-bottom:#efefef 1px solid; font-family:Verdana, Geneva, sans-serif;}
.left li a:link, .left li a:visited{display:block; padding:15px 15px 15px 40px; line-height:21px; background:url(a06.png) no-repeat 26px 20px; font-size:15px;}
.left li a:hover, .left li a.on{background-color:#00573d; color:#fff;}


.right{margin-left:330px; min-height:500px;}

.list01 ul li{width:100%; background:#fff; margin-bottom:20px; float:left;}
.list01 ul li:hover{box-shadow:5px 5px 20px rgba(0,0,0,.1);}
.list01 ul li i{display:block; width:270px; height:180px; background-repeat:no-repeat; background-position:center center; background-size:cover; float:right; position:relative;}
.list01 ul li i b{display:block; width:0; height:5px; background:#ffc600; position:absolute; left:0; bottom:0;}
.list01 ul li h2{max-height:60px; line-height:30px; font-size:20px; color:#00573d; font-family:"Times New Roman", Times, serif; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; padding:20px 20px 0;}
.list01 ul li span{display:block; height:24px; line-height:24px; font-size:14px; color:#333; padding:5px 20px;}
.list01 ul li span em{padding:0 15px;}
.list01 ul li p{max-height:48px; line-height:24px; color:#999; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; padding:0 20px; margin-bottom:20px;}
.list01 ul li a:hover i b{width:100%;}
.list01 ul li a:hover h2{color:#22bdad;}
.list01 ul li, .list01 ul li i b, .list01 ul li h2, .facultyList li, .picList01 ul li p i, .facultyList02 li .facultyTxt, .facultyList02 li .facultyTxt h1, .facultyList02 li .facultyTxt h2, .facultyList02 li .facultyTxt p{-webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}

.facultyList ul{margin-left:-20px;}
.facultyList li{width:455px; height:120px; margin:0 0 20px 20px; background:#fff; float:left;}
.facultyList li:hover{box-shadow:3px 3px 10px rgba(0,0,0,.1);}
.facultyList li .facultyPic{width:90px; height:120px; background:url(noPhoto.jpg) no-repeat; overflow:hidden; float:left;}
.facultyList li .facultyPic p{height:120px; background-size:contain; background-repeat:no-repeat; background-position:center center; background-color:#fff;}
.facultyList li .facultyTxt{margin-left:110px; height:90px; padding:9px 20px 15px 0;}
.facultyList li .facultyTxt h1{height:42px; line-height:36px; font-size:18px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; position:relative;}
.facultyList li .facultyTxt h1 i{display:block; width:20px; height:2px; background:#ffc600; position:absolute; left:0; bottom:0;}
.facultyList li .facultyTxt h2{line-height:24px; padding-top:6px; font-size:14px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; color:#777;}
.facultyList li a:hover{color:#ffc600;}


.facultyList02 li{padding-left:160px; margin-bottom:30px; position:relative;}
.facultyList02 li .facultyPic{width:196px; height:196px; overflow:hidden; position:absolute; left:0; top:50%; margin-top:-98px;}
.facultyList02 li .facultyPic p{height:196px; background-size:contain; background-repeat:no-repeat; background-position:center center;}
.facultyList02 li .facultyTxt{padding:20px 20px 20px 56px; min-height:196px; background:#22bdad;}
.facultyList02 li .facultyTxt h1{height:36px; line-height:36px; font-size:20px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; color:#fff;}
.facultyList02 li .facultyTxt h1 span{padding-left:10px; font-size:16px;}
.facultyList02 li .facultyTxt h2{line-height:24px; padding-top:10px; font-size:16px; font-weight:normal; color:#fff;}
.facultyList02 li .facultyTxt p{padding-top:10px; height:36px; line-height:36px; font-size:16px; color:#fff;}
.facultyList02 li a:hover .facultyTxt{box-shadow:3px 3px 10px rgba(0,0,0,.1); background:#ffc600;}
.facultyList02 li a:hover .facultyTxt h1, .facultyList02 li a:hover .facultyTxt h2, .facultyList02 li a:hover .facultyTxt p{color:#000;}


.picList01 ul{margin-left:-30px;}
.picList01 ul li{width:290px; margin:0 0 30px 30px; border-radius:3px; overflow:hidden; float:left;}
.picList01 ul li p{height:180px; overflow:hidden;}
.picList01 ul li p i{display:block; height:180px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.picList01 ul li h3{height:50px; line-height:50px; background:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; font-weight:normal; text-align:center; padding:0 10px;}
.picList01 ul li a:hover{color:#ffc600;}
.picList01 ul li a:hover p i{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1);}

.article{padding:20px 30px 50px; background:#fff;}
.articleTitle{padding:10px 0; line-height:42px; font-size:36px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:600;}
.articleTitle span{font-size:20px; font-weight:normal; margin-left:10px; font-family:Helvetica, sans-serif;}
.articleInfo{font-size:14px; height:40px; line-height:30px; color:#666;}
.articleInfo em{font-size:12px; font-style:normal; color:#999;}
.articleInfo i{font-style:normal; padding:0 20px;}
.articleCon{font-size:16px; line-height:25px; padding-top:15px; min-height:300px; font-family:Calibri, Verdana, "Lucida Grande", sans-serif;}
.articleCon img{max-width:870px; margin:0 auto;_width:expression(document.body.clientWidth > 870 ? "870px" : "auto");}

.articleCon02{line-height:30px; overflow:hidden;}
.articleCon02 h3{height:40px; line-height:40px; float:left; width:100%;}
.articleCon02 h3 p{height:40px; padding:0 32px; border-left:#00573d 5px solid; background:#fff; float:left; font-size:16px;}
.articleCon02 ul{margin-left:-25px; padding-bottom:50px; float:left;}
.articleCon02 ul li{width:166px; height:42px; line-height:42px; margin:25px 0 0 25px; background:#fff; border-top:#00573d 1px solid; float:left;}
.articleCon02 ul li a:link, .articleCon02 ul li a:visited{display:block; height:43px; padding:0 15px; font-size:14px;}
.articleCon02 ul li a:hover{background:#00573d; color:#fff;}


.researchView{height:600px; position:relative; margin-top:20px;}
.researchViewCon{width:1260px; height:600px; overflow:hidden; margin:0 auto; position:relative; z-index:1;}
.researchViewCon dl{width:1264px; height:604px; margin:-2px 0 0 -2px;}
.researchViewCon dl dd, .researchViewCon dl dt{width:628px; height:298px; border:#fff 2px solid; float:left;}
.researchViewCon dl dt{width:312px;}
.researchViewCon dl a{display:block; height:298px; position:relative;}
.researchViewCon dl a p{width:calc(100% - 20px); height:30px; color:#fff; text-align:center; line-height:30px; padding:0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:absolute; left:0; top:50%; margin-top:-15px; z-index:1;}
.researchViewCon dl a i{display:block; width:100%; height:298px; background:#000; filter:alpha(opacity=50); opacity:.5; position:absolute; left:0; top:0; z-index:0;}